<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0b4e994ede713eacab3a323737fe10f">
  <dict>
    <!--2021-08-02 15:59:53.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
  </dict>
</config>
